共以下 1 个回答

  • axure6 永久会员 2023年10月5日 下午3:20

    本站素材,全部兼容Axure9和Axure10。

    本站95%以上的素材,均使用Axure8制作。

    如果你使用axure9或者axure10版本,则无需考虑版本问题。本站素材全部支持。

    如果你使用的是axure8版本,可以在购买商品时,看清商品的标注。如果有红字标注“仅支持axure9 / 10”,则说明该商品不支持axure8。

    建议将自己电脑版本升级为axure9或axure10。

    1 赞同 0 条回复

# 回答此问题

您的电子邮箱地址不会被公开。 必填项已用 * 标注